mod.chrome.mod_chrome mod/chrome/mod_chrome.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibChrome
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibGame
	lib.ClientLibMetrics
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.ClientLibTips
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.greensock
	lib.RUST